.hero_promo-btn{
	margin-top: -85px;
	background-color: #fff;
	border-color: #fff;
	color: #222;
}

.hero{
	background-position: 100% 75%;
}

.hero a:hover .hero_promo-btn{
	background-color: #222;
    color: #fff;
    border-color: #222;
}
.hero__promo-badge{
	background-size: 350px;
}
@media only screen and (max-width: 900px) {
	.hero__promo-badge{
		background-size: 200px;
	}
}
@media only screen and (max-width: 600px) {
	.discount-tag{
		left: 15px !important;
	}
	.hero__promo-badge{
		background-size: 200px;
	}
}